class AddDeviseToCommissions < ActiveRecord::Migration
  def change
    add_reference :commissions, :devise, index: true
    add_foreign_key :commissions, :devises
    
    Commission.all.update_all(:devise_id => 1)
  end
end
